* {
	margin: 0;
	padding: 0;
}

html {
	background: #ECE9D8 url(../img/bg.gif) repeat-x left top;
}

body {
	font-family: calibri, arial, verdana, tahoma, sans-serif;
	text-align: center;
	font-size: 15px;
	color: #333333;
}

h1 {
	font-size: 23px;
	font-weight: normal;
	color: #7F0A0A;
	margin-bottom: 20px;
}

h2 {
	font-size: 20px;
	font-weight: normal;
	color: #7F0A0A;
}

h4 {
	font-size: 16px;
}

a {
	color: #7F0A0A;
	text-decoration: none;
	cursor: pointer;
}

#container {
	margin: 0 auto;
	text-align: left;
	width: 794px;
}



#header {
	width: 994px;
	height: 221px;
	background: url(../img/header.jpg) no-repeat left top;
	margin-left: -200px;
}

#left {
	float: left;
	width: 160px;
	padding: 22px 12px 0px 10px;
}

#left ul {
	list-style-type: none;
	font-size: 21px;
	line-height: 21px;
}

#left ul li {
	margin-bottom: 20px;
}

#left ul li.last {
	margin-bottom: 6px;
}

p.book {
	font-size: 11px;
	line-height: 11px;
}

p.book img {
	float: left;
	margin: 0 5px 5px 0;
}

p.blogTitle { /*add 18Apr 2008*/
	font-size: 20px;
	margin-bottom: 0px;
	padding: 0px;
	color: #333333;
}

p.author { /*add 18Apr 2008*/
	margin-top:-10px;
	padding: 0px;
	font-size: 13px;
	line-height: 11px;
}

#center {
	float: left;
	width: 435px;
	padding-right: 17px;
}

#bg {
	width: 435px;
	background: url(../img/bg-center.gif) repeat-y 4px top;
}

#mainArticle {
	width: 397px;
	padding: 0 19px 18px;
	background: url(../img/bg-center-top.gif) no-repeat left top;
}

#mainArticle h2 {
	margin-bottom: 10px;
}

#mainArticle p {
	line-height: 22px;
}

#mainArticle li {
	margin-left: 20px;
	line-height: 22px;
}

#mainArticle p.intro {
	font-family: arial, calibri, verdana, sans-serif;
	font-size: 10px;
	line-height: 10px;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.from {
	font-size: 12px;
}

#printEmail {
	float: right
}

#slide {
	width: 403px;
	height: 41px;
	background: url(../img/bg-slide.gif) no-repeat left top;
	padding: 6px 16px 0;
}

#slide img {
	border: 0;
}

#slide a.play {
	margin-left: 77px;
}

#slide a.pause {
	margin-left: 5px;
}

#slide a.next {
	margin-left: 100px;
}

#secondaryArticle {
	width: 402px;
	margin: 24px 0 0 6px;
	border: 1px solid #DCDAD2;
	background-color: #F6F4EC;
	padding: 11px 12px 9px 9px;
	line-height: 22px;
}

#secondaryArticle  ul {
	margin-left: 20px;
}

.archive {
	float: right;
	font-size: 11px;
}

#secondaryArticle h2,
#secondaryArticle h4 {
	margin-bottom: 6px;
}

#secondaryArticle p {
	margin-bottom: 10px;
}

#secondaryArticle p.nextP {
	margin-bottom: 20px;
}

a.readMore {
	font-size: 11px;
}

p.posted {
	font-size: 11px;
	color: #666666;
}

#secondaryArticle p.posted {
	margin-bottom: 0;
}

.date {
	margin-left: 8px;
}

#right {
	width: 160px;
	float: left;
	padding-top: 18px;
}

#right h2 {
	line-height: 21px;
}

p.cited {
	font-size: 13px;
	line-height: 16px;
	margin-top: 14px;
	margin-bottom: 6px;
}

#right form {
	float: left;
	margin: 4px 0 20px 0;
}

#right form input {
	float: left;
	width: 110px;
	height: 20px;
	border: 1px solid #ccc;
}

#right form input.findBtn {
	width: 40px;
	height: 22px;
	border: 0;
	margin-left: 6px;
}

#reviews {
	clear: left;
	width: 138px;
	border: 1px solid #ccc;
	background: #F6F6F6 url(../img/bg-reviews.gif) no-repeat left top;
	padding: 10px;
}

#reviews ul {	
	margin-left: 15px;
}

p.revTitle {
	font-size: 12px;
	color: #000;
}

p.quoted {
	font-size: 16px;
	font-style: italic;
	color: #000;
	line-height: 22px;
	margin: 12px 0;
}

p.quoted img {	
	max-width: 132px;
	max-height: auto;
	height: auto;
	margin: 0px 0px 5px 0px;
}

p.quoteAuthor {
	font-size: 14px;
}

p.quoteAuthorFrom {
	font-size: 11px;
	margin-bottom: 10px;
}

#footer {
	float: left;
	width: 784px;
	margin-top: 20px;
	padding: 20px 0 20px 10px;
	border-top: 2px solid #DEDCD3;
	font-size: 12px;
}

#footer img {
	border: 0;
}

p.ere {
	float: right;
	margin-right: 16px;
}

/*  Secondary    */

#headerSecondary {
	width: 994px;
	height: 221px;
	background: url(../img/header-sec.jpg) no-repeat left top; /*update cause filename updated too*/
	margin-left: -200px;
}

#left ul ul {
	list-style-type: none;
	font-size: 16px;
	line-height: 16px;
	padding-left: 12px;
	margin-top: 20px;
}

#left ul ul li.last {
	margin-bottom: 6px;
}

#left ul ul li a:hover {
	color: #000;
}

#left ul ul li a.selected {
	color: #000;
}

#centerContent {
	float: left;
	width: 601px;
	margin-left: 4px;
	background: url(../img/bg-content.gif) repeat-y left top;
	font-size: 12px;
	line-height: 18px;
}

#secBg {
	width: 571px;
	background: url(../img/bg-content-top.gif) no-repeat left top;
	padding: 0 15px;
}

#secBg p {
	margin-bottom: 20px;
	/*clear: both;	add cause review by&from can move under image 22/04/2008  -- remove cause make image can't align left and right on about hardcode - 28/04/2008*/
}

#secBg a {
	font-weight: bold;
}

#secBg li {
	margin-left: 40px;	
}

#secBg ul {
	margin-bottom: 20px;
}

#secBg p.intro {
	font-family: arial, calibri, verdana, sans-serif;
	font-size: 10px;
	line-height: 10px;
	margin-bottom: 5px;
}

.input {
	font-family: calibri, arial, verdana, tahoma, sans-serif;
	font-size: 12px;
}

.select {
	font-family: calibri, arial, verdana, tahoma, sans-serif;
	font-size: 12px;
}

#contentClose {
	width: 601px;
	height: 6px;
	position: relative;
	background: url(../img/bg-content-bottom.gif) no-repeat left top;
}

* html #contentClose {
	margin-bottom: -10px;
}

/*  IE6  header fix   */

* html #container {
	width: 994px;
	margin-left: 29px;
}

* html #header {
	margin-left: 0;
}

* html #headerSecondary {
	margin-left: 0;
}

* html #left {
	margin-left: 100px;
	width: 160px;
	overflow: hidden;
}

*html #reviews {	
	width: 135px;
}

* html #footer {
	margin-left: 100px;
}

* html p.ere {
	margin-right: 8px;
}

*html p.quoted img {	
	width:expression(this.width > 128 ? "128px" : this.width); /*AG - May 9, 2008 - fix max width in IE 6*/
	height: auto;
	margin: 0px 0px 5px 0px;
}

/* AG - May 9 , 2008 - added for document search in document section */

#docContainer {
	margin: 0 auto;
	text-align: left;
	width: 964px;
}

* html #docContainer {
	width: 1164px;
	margin-left: 29px;
}


#sectionRight {
	width: 160px;
	padding-top: 18px;
	padding-left: 10px;
	float:left;
}

#sectionRight h2 {
	line-height: 21px;
}

#sectionRight form {
	float: left;
	margin: 4px 0 20px 0;
}

#sectionRight form input {
	float: left;
	width: 110px;
	height: 20px;
	border: 1px solid #ccc;
}

#sectionRight form input.findBtn {
	width: 40px;
	height: 22px;
	border: 0;
	margin-left: 6px;
}
/* End of AG - May 9 , 2008 - added for document search in document section */